@media screen and (max-width: 800px){
	.content {
  width: 96%;
  margin: 0px auto;
  padding: 4px;
  background: transparent;
  border-radius: 4px;
  }
    .padre, .lateral {
  width: 100%;
  display: block;
  margin: auto;
  width: 100%;

  }
    .lateral { 
  width: 0;

  }
    .iframeprincipal {
  width: 100%;
  height: 300px;
}
    .iframelateral {
  width: 100%;
  height: 500px;
  display: none;
}
    .iframepie {
  width: 100%;
  height: 80px;
}
/*estilo responsive*/
.responsive {
  width: 100%;
  display: block;
}
#cajavideopie {
  width: 100%;
  height: 75px;
  position: relative;
  overflow: hidden;
}
.imgvideopie {
  width: 100%;
  height: 100%;
}
.capatransparentepie{
  display: block;
  position: absolute;
  bottom: 0px;
  z-index: 10;
  background: rgba(0, 0, 0, .3);
  width: 100%;
  height: 75px;
  padding: .5em; 
}
}
@media screen and (max-width: 500px){
   .iframepie {
  width: 100%;
  height: 65px;
}
   #cajavideopie {
  width: 100%;
  height: 60px;
  position: relative;
  overflow: hidden;
}
   .imgvideopie {
  width: 100%;
  height: 100%;
}
   .capatransparentepie{
  display: block;
  position: absolute;
  bottom: 0px;
  z-index: 10;
  background: rgba(0, 0, 0, .3);
  width: 100%;
  height: 60px;
  padding: .5em; 
}	
}